package markup;

import java.util.List;

/**
 * @author Nikita Doschennikov (me@fymio.us)
 */
public class Paragraph
    extends AbstractMarkup
    implements ContainsInListItem, PrimePart
{

    public Paragraph(List<PartOfParagraph> items) {
        super(items, "", "p", "\\par{}", "");
    }
}
